The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 5.00 (1 Vote)

drupal securityMeer dan 120.000 websites die van het Drupal-platform gebruikmaken lopen risico om te worden gehackt doordat ze een module hebben geïnstalleerd die 4 jaar lang niet werd ondersteund. Het gaat om de References-module waarmee referenties tussen nodes kunnen worden toegevoegd.

De laatste update van de module dateerde van februari 2013. Toch hebben meer dan 120.000 websites deze module geïnstalleerd. Op 12 april meldde het Drupal-beveiligingsteam dat er een ernstig lek in de module aanwezig is.

Details konden echter niet worden gegeven, omdat de module geen beheerder meer had. "Met een ernstig lek in een niet meer ondersteunde module die zo populair is, is het bijna zeker dat een groot aantal websites via dit lek zal worden aangevallen", zo waarschuwde een Drupal-ontwikkelaar vorige week. Er is nu een nieuwe beheerder van de module gevonden wat ervoor zorgde dat er gisteren een update voor het beveiligingslek verscheen. Webmasters moeten die nog wel zelf installeren.

Bron: Security.nl

Comments are now closed for this entry


Copyright © 2017. All Rights Reserved.